.srchTypeBtns {
	color: #777;
	font-size: 12px;
	position: relative;
	padding-bottom: 15px;
	margin-top: -10px;
}
.srchTypeBtns input{
	vertical-align: bottom;
}

#searchType ul {
	margin-bottom: 0;
	padding-top: 11px;
}

#srchRdBtnsFrm {
	overflow: hidden;
}

.radio-lb:focus {
	outline: -webkit-focus-ring-color auto 5px;
}